{
    "_links": {
        "self": {
            "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/?namespace=static-9.0.5_37760-us"
        }
    },
    "conduits": [
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/5?namespace=static-9.0.5_37760-us"
            },
            "name": "Guardiana inquebrantable",
            "id": 5
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/7?namespace=static-9.0.5_37760-us"
            },
            "name": "Vitalidad brutal",
            "id": 7
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/8?namespace=static-9.0.5_37760-us"
            },
            "name": "Presencia inspiradora",
            "id": 8
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/9?namespace=static-9.0.5_37760-us"
            },
            "name": "Salvaguarda",
            "id": 9
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/10?namespace=static-9.0.5_37760-us"
            },
            "name": "Alimentado por la violencia",
            "id": 10
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/11?namespace=static-9.0.5_37760-us"
            },
            "name": "Gigante cin\u00e9reo",
            "id": 11
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/12?namespace=static-9.0.5_37760-us"
            },
            "name": "Aplasta las murallas",
            "id": 12
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/13?namespace=static-9.0.5_37760-us"
            },
            "name": "Rugido cacof\u00f3nico",
            "id": 13
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/14?namespace=static-9.0.5_37760-us"
            },
            "name": "Muelehuesos despiadada",
            "id": 14
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/15?namespace=static-9.0.5_37760-us"
            },
            "name": "Negaci\u00f3n de da\u00f1o",
            "id": 15
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/16?namespace=static-9.0.5_37760-us"
            },
            "name": "Furia interna",
            "id": 16
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/17?namespace=static-9.0.5_37760-us"
            },
            "name": "Fr\u00edo implacable",
            "id": 17
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/18?namespace=static-9.0.5_37760-us"
            },
            "name": "N\u00facleo tembloroso",
            "id": 18
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/19?namespace=static-9.0.5_37760-us"
            },
            "name": "Golpes calculados",
            "id": 19
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/20?namespace=static-9.0.5_37760-us"
            },
            "name": "Propulsi\u00f3n helada",
            "id": 20
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/21?namespace=static-9.0.5_37760-us"
            },
            "name": "Mordisco de hielo",
            "id": 21
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/22?namespace=static-9.0.5_37760-us"
            },
            "name": "Ofensiva coordinada",
            "id": 22
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/23?namespace=static-9.0.5_37760-us"
            },
            "name": "Protecci\u00f3n del invierno",
            "id": 23
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/24?namespace=static-9.0.5_37760-us"
            },
            "name": "Lazo de Xuen",
            "id": 24
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/25?namespace=static-9.0.5_37760-us"
            },
            "name": "Aliento primordial",
            "id": 25
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/26?namespace=static-9.0.5_37760-us"
            },
            "name": "Flujo del tiempo",
            "id": 26
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/27?namespace=static-9.0.5_37760-us"
            },
            "name": "Victoria indeleble",
            "id": 27
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/28?namespace=static-9.0.5_37760-us"
            },
            "name": "V\u00ednculo de jade",
            "id": 28
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/29?namespace=static-9.0.5_37760-us"
            },
            "name": "Ra\u00edces inmovilizadoras",
            "id": 29
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/30?namespace=static-9.0.5_37760-us"
            },
            "name": "Catarata infernal",
            "id": 30
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/31?namespace=static-9.0.5_37760-us"
            },
            "name": "Niebla rutilante",
            "id": 31
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/32?namespace=static-9.0.5_37760-us"
            },
            "name": "Llama maestra",
            "id": 32
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/33?namespace=static-9.0.5_37760-us"
            },
            "name": "Ingredientes reconstituyentes",
            "id": 33
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/34?namespace=static-9.0.5_37760-us"
            },
            "name": "Prodigio arcano",
            "id": 34
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/35?namespace=static-9.0.5_37760-us"
            },
            "name": "Entumecimiento persistente",
            "id": 35
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/36?namespace=static-9.0.5_37760-us"
            },
            "name": "Precisi\u00f3n abisal",
            "id": 36
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/37?namespace=static-9.0.5_37760-us"
            },
            "name": "Tropiezo desorientador",
            "id": 37
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/38?namespace=static-9.0.5_37760-us"
            },
            "name": "Disciplina de la arboleda",
            "id": 38
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/39?namespace=static-9.0.5_37760-us"
            },
            "name": "Don del ex\u00e1nime",
            "id": 39
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/40?namespace=static-9.0.5_37760-us"
            },
            "name": "C\u00f3lera de los ascendidos",
            "id": 40
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/41?namespace=static-9.0.5_37760-us"
            },
            "name": "Transferencia veloz",
            "id": 41
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/42?namespace=static-9.0.5_37760-us"
            },
            "name": "T\u00e9cnica de acrobacia",
            "id": 42
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/43?namespace=static-9.0.5_37760-us"
            },
            "name": "Malicia succionada",
            "id": 43
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/44?namespace=static-9.0.5_37760-us"
            },
            "name": "Reanimaci\u00f3n de Patada del sol",
            "id": 44
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/45?namespace=static-9.0.5_37760-us"
            },
            "name": "Criocongelaci\u00f3n",
            "id": 45
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/46?namespace=static-9.0.5_37760-us"
            },
            "name": "Brebaje hirviente",
            "id": 46
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/47?namespace=static-9.0.5_37760-us"
            },
            "name": "Efervescencia celestial",
            "id": 47
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/48?namespace=static-9.0.5_37760-us"
            },
            "name": "Energ\u00eda desviada",
            "id": 48
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/49?namespace=static-9.0.5_37760-us"
            },
            "name": "Concentraci\u00f3n perturbadora",
            "id": 49
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/50?namespace=static-9.0.5_37760-us"
            },
            "name": "Confines de la demencia",
            "id": 50
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/51?namespace=static-9.0.5_37760-us"
            },
            "name": "Marca del mago",
            "id": 51
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/52?namespace=static-9.0.5_37760-us"
            },
            "name": "Cortar y rebanar",
            "id": 52
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/53?namespace=static-9.0.5_37760-us"
            },
            "name": "Crecimiento de llamas",
            "id": 53
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/54?namespace=static-9.0.5_37760-us"
            },
            "name": "Chi revitalizador",
            "id": 54
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/55?namespace=static-9.0.5_37760-us"
            },
            "name": "Artificio del Archimago",
            "id": 55
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/56?namespace=static-9.0.5_37760-us"
            },
            "name": "Andar evasivo",
            "id": 56
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/57?namespace=static-9.0.5_37760-us"
            },
            "name": "Caminata junto al buey",
            "id": 57
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/58?namespace=static-9.0.5_37760-us"
            },
            "name": "Ensalmo de presteza",
            "id": 58
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/59?namespace=static-9.0.5_37760-us"
            },
            "name": "Golpe con claridad",
            "id": 59
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/60?namespace=static-9.0.5_37760-us"
            },
            "name": "L\u00fapulos de m\u00e9dula \u00f3sea",
            "id": 60
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/61?namespace=static-9.0.5_37760-us"
            },
            "name": "Barrera de tempestad",
            "id": 61
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/62?namespace=static-9.0.5_37760-us"
            },
            "name": "Reflejos imbuidos",
            "id": 62
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/63?namespace=static-9.0.5_37760-us"
            },
            "name": "Camino de los fe\u00e9ricos",
            "id": 63
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/64?namespace=static-9.0.5_37760-us"
            },
            "name": "Desprecio sa\u00f1oso",
            "id": 64
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/65?namespace=static-9.0.5_37760-us"
            },
            "name": "Hambre eterna",
            "id": 65
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/66?namespace=static-9.0.5_37760-us"
            },
            "name": "Imagen trasl\u00facida",
            "id": 66
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/67?namespace=static-9.0.5_37760-us"
            },
            "name": "Movimiento y gracia",
            "id": 67
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/68?namespace=static-9.0.5_37760-us"
            },
            "name": "Temple helado",
            "id": 68
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/69?namespace=static-9.0.5_37760-us"
            },
            "name": "Mente clara",
            "id": 69
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/70?namespace=static-9.0.5_37760-us"
            },
            "name": "Drenaje de esp\u00edritu",
            "id": 70
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/71?namespace=static-9.0.5_37760-us"
            },
            "name": "Alma caritativa",
            "id": 71
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/72?namespace=static-9.0.5_37760-us"
            },
            "name": "Inspiraci\u00f3n de la Luz",
            "id": 72
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/73?namespace=static-9.0.5_37760-us"
            },
            "name": "Poder compartido",
            "id": 73
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/74?namespace=static-9.0.5_37760-us"
            },
            "name": "Caparaz\u00f3n reforzado",
            "id": 74
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/75?namespace=static-9.0.5_37760-us"
            },
            "name": "Radiancia resplandeciente",
            "id": 75
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/76?namespace=static-9.0.5_37760-us"
            },
            "name": "Transformaci\u00f3n del dolor",
            "id": 76
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/77?namespace=static-9.0.5_37760-us"
            },
            "name": "Exaltaci\u00f3n",
            "id": 77
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/78?namespace=static-9.0.5_37760-us"
            },
            "name": "Esp\u00edritu perseverante",
            "id": 78
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/79?namespace=static-9.0.5_37760-us"
            },
            "name": "Fr\u00edo acelerado",
            "id": 79
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/80?namespace=static-9.0.5_37760-us"
            },
            "name": "Plaga fulminante",
            "id": 80
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/81?namespace=static-9.0.5_37760-us"
            },
            "name": "Penitencia veloz",
            "id": 81
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/82?namespace=static-9.0.5_37760-us"
            },
            "name": "Alivio enfocado",
            "id": 82
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/83?namespace=static-9.0.5_37760-us"
            },
            "name": "Golpe erradicador",
            "id": 83
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/84?namespace=static-9.0.5_37760-us"
            },
            "name": "Palabras resonantes",
            "id": 84
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/85?namespace=static-9.0.5_37760-us"
            },
            "name": "Recuperaci\u00f3n mental",
            "id": 85
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/86?namespace=static-9.0.5_37760-us"
            },
            "name": "Lazo sangu\u00edneo",
            "id": 86
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/87?namespace=static-9.0.5_37760-us"
            },
            "name": "Ascensi\u00f3n valerosa",
            "id": 87
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/88?namespace=static-9.0.5_37760-us"
            },
            "name": "Huesos endurecidos",
            "id": 88
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/89?namespace=static-9.0.5_37760-us"
            },
            "name": "Abrazar la muerte",
            "id": 89
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/90?namespace=static-9.0.5_37760-us"
            },
            "name": "Transfusi\u00f3n purulenta",
            "id": 90
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/91?namespace=static-9.0.5_37760-us"
            },
            "name": "Siemprescarcha",
            "id": 91
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/92?namespace=static-9.0.5_37760-us"
            },
            "name": "Protecci\u00f3n astral",
            "id": 92
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/93?namespace=static-9.0.5_37760-us"
            },
            "name": "Aguas refrescantes",
            "id": 93
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/94?namespace=static-9.0.5_37760-us"
            },
            "name": "Crecimiento vital",
            "id": 94
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/95?namespace=static-9.0.5_37760-us"
            },
            "name": "Patas atronadoras",
            "id": 95
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/96?namespace=static-9.0.5_37760-us"
            },
            "name": "Oleada tot\u00e9mica",
            "id": 96
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/97?namespace=static-9.0.5_37760-us"
            },
            "name": "Maldici\u00f3n incapacitante",
            "id": 97
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/98?namespace=static-9.0.5_37760-us"
            },
            "name": "Resonancia espiritual",
            "id": 98
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/99?namespace=static-9.0.5_37760-us"
            },
            "name": "Viento fugaz",
            "id": 99
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/100?namespace=static-9.0.5_37760-us"
            },
            "name": "Choque pirocl\u00e1stico",
            "id": 100
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/101?namespace=static-9.0.5_37760-us"
            },
            "name": "Fermata fe\u00e9rica",
            "id": 101
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/102?namespace=static-9.0.5_37760-us"
            },
            "name": "Alto voltaje",
            "id": 102
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/103?namespace=static-9.0.5_37760-us"
            },
            "name": "Sacudir los cimientos",
            "id": 103
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/104?namespace=static-9.0.5_37760-us"
            },
            "name": "Llamado del fuego",
            "id": 104
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/105?namespace=static-9.0.5_37760-us"
            },
            "name": "Percepciones destrozadas",
            "id": 105
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/106?namespace=static-9.0.5_37760-us"
            },
            "name": "Yugo eterno",
            "id": 106
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/107?namespace=static-9.0.5_37760-us"
            },
            "name": "Apariciones acechantes",
            "id": 107
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/108?namespace=static-9.0.5_37760-us"
            },
            "name": "Apetito insaciable",
            "id": 108
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/109?namespace=static-9.0.5_37760-us"
            },
            "name": "Vientos indomables",
            "id": 109
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/110?namespace=static-9.0.5_37760-us"
            },
            "name": "Rel\u00e1mpago enfocado",
            "id": 110
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/111?namespace=static-9.0.5_37760-us"
            },
            "name": "Pu\u00f1o de magma",
            "id": 111
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/112?namespace=static-9.0.5_37760-us"
            },
            "name": "Helado hasta los huesos",
            "id": 112
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/113?namespace=static-9.0.5_37760-us"
            },
            "name": "Devorador de mentes",
            "id": 113
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/114?namespace=static-9.0.5_37760-us"
            },
            "name": "Sombras rabosas",
            "id": 114
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/115?namespace=static-9.0.5_37760-us"
            },
            "name": "Ecos disonantes",
            "id": 115
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/116?namespace=static-9.0.5_37760-us"
            },
            "name": "Alocuci\u00f3n sagrada",
            "id": 116
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/117?namespace=static-9.0.5_37760-us"
            },
            "name": "Abrazo de la tierra",
            "id": 117
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/118?namespace=static-9.0.5_37760-us"
            },
            "name": "Corrientes arremolinadas",
            "id": 118
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/119?namespace=static-9.0.5_37760-us"
            },
            "name": "Lluvia potente",
            "id": 119
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/120?namespace=static-9.0.5_37760-us"
            },
            "name": "Alcance de la Naturaleza",
            "id": 120
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/121?namespace=static-9.0.5_37760-us"
            },
            "name": "Escudo de carne",
            "id": 121
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/122?namespace=static-9.0.5_37760-us"
            },
            "name": "Frenes\u00ed desatado",
            "id": 122
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/123?namespace=static-9.0.5_37760-us"
            },
            "name": "Aflicci\u00f3n debilitante",
            "id": 123
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/124?namespace=static-9.0.5_37760-us"
            },
            "name": "Convocaci\u00f3n de los muertos",
            "id": 124
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/125?namespace=static-9.0.5_37760-us"
            },
            "name": "Plaga persistente",
            "id": 125
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/126?namespace=static-9.0.5_37760-us"
            },
            "name": "Penumbra impenetrable",
            "id": 126
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/127?namespace=static-9.0.5_37760-us"
            },
            "name": "Agarre brutal",
            "id": 127
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/128?namespace=static-9.0.5_37760-us"
            },
            "name": "Proliferaci\u00f3n",
            "id": 128
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/129?namespace=static-9.0.5_37760-us"
            },
            "name": "Llamado divino",
            "id": 129
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/130?namespace=static-9.0.5_37760-us"
            },
            "name": "Defensor vil",
            "id": 130
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/131?namespace=static-9.0.5_37760-us"
            },
            "name": "Tinta viscosa",
            "id": 131
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/132?namespace=static-9.0.5_37760-us"
            },
            "name": "Restauraci\u00f3n destrozada",
            "id": 132
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/133?namespace=static-9.0.5_37760-us"
            },
            "name": "Palabras protectoras",
            "id": 133
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/134?namespace=static-9.0.5_37760-us"
            },
            "name": "Celeridad de fuego vil",
            "id": 134
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/135?namespace=static-9.0.5_37760-us"
            },
            "name": "Consumo voraz",
            "id": 135
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/137?namespace=static-9.0.5_37760-us"
            },
            "name": "Marca socavada",
            "id": 137
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/138?namespace=static-9.0.5_37760-us"
            },
            "name": "Libertad demon\u00edaca",
            "id": 138
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/139?namespace=static-9.0.5_37760-us"
            },
            "name": "Liberaci\u00f3n potenciada",
            "id": 139
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/140?namespace=static-9.0.5_37760-us"
            },
            "name": "Armonizaci\u00f3n espiritual",
            "id": 140
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/141?namespace=static-9.0.5_37760-us"
            },
            "name": "Camino dorado",
            "id": 141
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/142?namespace=static-9.0.5_37760-us"
            },
            "name": "Concentraci\u00f3n pura",
            "id": 142
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/143?namespace=static-9.0.5_37760-us"
            },
            "name": "Barrera necr\u00f3tica",
            "id": 143
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/144?namespace=static-9.0.5_37760-us"
            },
            "name": "Celeridad de vileza",
            "id": 144
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/145?namespace=static-9.0.5_37760-us"
            },
            "name": "Perdido en la oscuridad",
            "id": 145
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/146?namespace=static-9.0.5_37760-us"
            },
            "name": "R\u00e9quiem el\u00edseo",
            "id": 146
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/147?namespace=static-9.0.5_37760-us"
            },
            "name": "Olas estrellantes",
            "id": 147
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/148?namespace=static-9.0.5_37760-us"
            },
            "name": "Extracci\u00f3n esencial",
            "id": 148
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/149?namespace=static-9.0.5_37760-us"
            },
            "name": "Cosecha abundante",
            "id": 149
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/150?namespace=static-9.0.5_37760-us"
            },
            "name": "Embate incansable",
            "id": 150
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/151?namespace=static-9.0.5_37760-us"
            },
            "name": "Baile con el destino",
            "id": 151
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/152?namespace=static-9.0.5_37760-us"
            },
            "name": "Guja dentada",
            "id": 152
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/153?namespace=static-9.0.5_37760-us"
            },
            "name": "Infierno progresivo",
            "id": 153
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/154?namespace=static-9.0.5_37760-us"
            },
            "name": "Veredicto perforante",
            "id": 154
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/157?namespace=static-9.0.5_37760-us"
            },
            "name": "Ventaja de tirador",
            "id": 157
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/158?namespace=static-9.0.5_37760-us"
            },
            "name": "Reputaci\u00f3n de veterano",
            "id": 158
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/159?namespace=static-9.0.5_37760-us"
            },
            "name": "Gualdrapa de la Luz",
            "id": 159
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/160?namespace=static-9.0.5_37760-us"
            },
            "name": "Barrera resuelta",
            "id": 160
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/161?namespace=static-9.0.5_37760-us"
            },
            "name": "Extirpar el mal",
            "id": 161
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/162?namespace=static-9.0.5_37760-us"
            },
            "name": "Vitalidad acumulada",
            "id": 162
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/163?namespace=static-9.0.5_37760-us"
            },
            "name": "Bendiciones resonantes",
            "id": 163
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/164?namespace=static-9.0.5_37760-us"
            },
            "name": "Expurgaci\u00f3n",
            "id": 164
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/165?namespace=static-9.0.5_37760-us"
            },
            "name": "Castigo desgarrador",
            "id": 165
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/166?namespace=static-9.0.5_37760-us"
            },
            "name": "Armon\u00eda de los tortollanos",
            "id": 166
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/167?namespace=static-9.0.5_37760-us"
            },
            "name": "Despertar de la verdad",
            "id": 167
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/168?namespace=static-9.0.5_37760-us"
            },
            "name": "Sombra del terror",
            "id": 168
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/169?namespace=static-9.0.5_37760-us"
            },
            "name": "Combo mortal",
            "id": 169
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/170?namespace=static-9.0.5_37760-us"
            },
            "name": "Viento rejuvenecedor",
            "id": 170
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/171?namespace=static-9.0.5_37760-us"
            },
            "name": "\u00cdmpetu demon\u00edaco",
            "id": 171
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/172?namespace=static-9.0.5_37760-us"
            },
            "name": "Horno de almas",
            "id": 172
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/173?namespace=static-9.0.5_37760-us"
            },
            "name": "Temple del cazador",
            "id": 173
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/174?namespace=static-9.0.5_37760-us"
            },
            "name": "Mirada corruptora",
            "id": 174
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/175?namespace=static-9.0.5_37760-us"
            },
            "name": "Cambio de suerte",
            "id": 175
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/176?namespace=static-9.0.5_37760-us"
            },
            "name": "Vindicaci\u00f3n del templario",
            "id": 176
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/177?namespace=static-9.0.5_37760-us"
            },
            "name": "Esp\u00edritu avivado",
            "id": 177
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/178?namespace=static-9.0.5_37760-us"
            },
            "name": "Vigor del guepardo",
            "id": 178
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/179?namespace=static-9.0.5_37760-us"
            },
            "name": "Bozal de demonio",
            "id": 179
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/180?namespace=static-9.0.5_37760-us"
            },
            "name": "Fuego ardiente",
            "id": 180
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/181?namespace=static-9.0.5_37760-us"
            },
            "name": "Retirada t\u00e1ctica",
            "id": 181
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/182?namespace=static-9.0.5_37760-us"
            },
            "name": "Orden virtuosa",
            "id": 182
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/183?namespace=static-9.0.5_37760-us"
            },
            "name": "Apetito feroz",
            "id": 183
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/184?namespace=static-9.0.5_37760-us"
            },
            "name": "Luz resplandeciente",
            "id": 184
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/185?namespace=static-9.0.5_37760-us"
            },
            "name": "Uni\u00f3n bestial",
            "id": 185
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/186?namespace=static-9.0.5_37760-us"
            },
            "name": "Muestra de fuerza",
            "id": 186
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/187?namespace=static-9.0.5_37760-us"
            },
            "name": "Repetir decreto",
            "id": 187
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/188?namespace=static-9.0.5_37760-us"
            },
            "name": "Enfoque de tirador certero",
            "id": 188
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/189?namespace=static-9.0.5_37760-us"
            },
            "name": "Proyectiles brutales",
            "id": 189
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/190?namespace=static-9.0.5_37760-us"
            },
            "name": "Reverberaciones destructivas",
            "id": 190
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/191?namespace=static-9.0.5_37760-us"
            },
            "name": "Perturbaci\u00f3n de la paz",
            "id": 191
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/192?namespace=static-9.0.5_37760-us"
            },
            "name": "Cadena mortal",
            "id": 192
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/193?namespace=static-9.0.5_37760-us"
            },
            "name": "Luz concentrada",
            "id": 193
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/194?namespace=static-9.0.5_37760-us"
            },
            "name": "Dedicaci\u00f3n ilimitada",
            "id": 194
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/195?namespace=static-9.0.5_37760-us"
            },
            "name": "Choque vengativo",
            "id": 195
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/196?namespace=static-9.0.5_37760-us"
            },
            "name": "Castigar a los culpables",
            "id": 196
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/197?namespace=static-9.0.5_37760-us"
            },
            "name": "Defensor resuelto",
            "id": 197
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/198?namespace=static-9.0.5_37760-us"
            },
            "name": "Escrutinio aumentado",
            "id": 198
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/199?namespace=static-9.0.5_37760-us"
            },
            "name": "Precisi\u00f3n poderosa",
            "id": 199
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/200?namespace=static-9.0.5_37760-us"
            },
            "name": "Charco amenazante",
            "id": 200
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/201?namespace=static-9.0.5_37760-us"
            },
            "name": "Agon\u00eda duradera",
            "id": 201
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/202?namespace=static-9.0.5_37760-us"
            },
            "name": "Malignidad concentrada",
            "id": 202
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/203?namespace=static-9.0.5_37760-us"
            },
            "name": "Abrazo fr\u00edo",
            "id": 203
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/204?namespace=static-9.0.5_37760-us"
            },
            "name": "Carga de sangre",
            "id": 204
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/205?namespace=static-9.0.5_37760-us"
            },
            "name": "Acechadores carn\u00edvoros",
            "id": 205
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/206?namespace=static-9.0.5_37760-us"
            },
            "name": "Alma de tirano",
            "id": 206
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/207?namespace=static-9.0.5_37760-us"
            },
            "name": "Comando de vileza",
            "id": 207
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/208?namespace=static-9.0.5_37760-us"
            },
            "name": "Caos enga\u00f1oso",
            "id": 208
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/209?namespace=static-9.0.5_37760-us"
            },
            "name": "Decreto real",
            "id": 209
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/210?namespace=static-9.0.5_37760-us"
            },
            "name": "El largo verano",
            "id": 210
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/211?namespace=static-9.0.5_37760-us"
            },
            "name": "Restos cin\u00e9reos",
            "id": 211
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/212?namespace=static-9.0.5_37760-us"
            },
            "name": "Motor en combusti\u00f3n",
            "id": 212
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/213?namespace=static-9.0.5_37760-us"
            },
            "name": "Poder recto",
            "id": 213
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/214?namespace=static-9.0.5_37760-us"
            },
            "name": "Marca infernal",
            "id": 214
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/215?namespace=static-9.0.5_37760-us"
            },
            "name": "Discernimiento santificado",
            "id": 215
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/216?namespace=static-9.0.5_37760-us"
            },
            "name": "Claridad resonante",
            "id": 216
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/217?namespace=static-9.0.5_37760-us"
            },
            "name": "Diezmo de alma",
            "id": 217
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/218?namespace=static-9.0.5_37760-us"
            },
            "name": "Exterminaci\u00f3n fatal",
            "id": 218
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/219?namespace=static-9.0.5_37760-us"
            },
            "name": "Origen catastr\u00f3fico",
            "id": 219
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/220?namespace=static-9.0.5_37760-us"
            },
            "name": "Devorador de almas",
            "id": 220
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/221?namespace=static-9.0.5_37760-us"
            },
            "name": "Astucia de Kilrogg",
            "id": 221
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/222?namespace=static-9.0.5_37760-us"
            },
            "name": "Sangrita diab\u00f3lica",
            "id": 222
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/223?namespace=static-9.0.5_37760-us"
            },
            "name": "Llamada resonante",
            "id": 223
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/224?namespace=static-9.0.5_37760-us"
            },
            "name": "Fuerza de la manada",
            "id": 224
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/225?namespace=static-9.0.5_37760-us"
            },
            "name": "Reverberaci\u00f3n",
            "id": 225
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/226?namespace=static-9.0.5_37760-us"
            },
            "name": "Ataque punzante",
            "id": 226
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/227?namespace=static-9.0.5_37760-us"
            },
            "name": "Fracturas s\u00fabitas",
            "id": 227
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/228?namespace=static-9.0.5_37760-us"
            },
            "name": "Choque s\u00e9ptico",
            "id": 228
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/229?namespace=static-9.0.5_37760-us"
            },
            "name": "Cicatrices de azote",
            "id": 229
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/230?namespace=static-9.0.5_37760-us"
            },
            "name": "Dedos diestros",
            "id": 230
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/231?namespace=static-9.0.5_37760-us"
            },
            "name": "Recuperador",
            "id": 231
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/232?namespace=static-9.0.5_37760-us"
            },
            "name": "Oculto en las sombras",
            "id": 232
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/233?namespace=static-9.0.5_37760-us"
            },
            "name": "Decisiones r\u00e1pidas",
            "id": 233
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/234?namespace=static-9.0.5_37760-us"
            },
            "name": "Fundirse en la nada",
            "id": 234
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/235?namespace=static-9.0.5_37760-us"
            },
            "name": "Preparaci\u00f3n apresurada",
            "id": 235
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/236?namespace=static-9.0.5_37760-us"
            },
            "name": "Preparado para todo",
            "id": 236
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/237?namespace=static-9.0.5_37760-us"
            },
            "name": "Katar envenenado",
            "id": 237
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/238?namespace=static-9.0.5_37760-us"
            },
            "name": "Punter\u00eda de acero",
            "id": 238
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/239?namespace=static-9.0.5_37760-us"
            },
            "name": "Amputar, Destrozar",
            "id": 239
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/240?namespace=static-9.0.5_37760-us"
            },
            "name": "Venenos letales",
            "id": 240
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/241?namespace=static-9.0.5_37760-us"
            },
            "name": "Amenaza triple",
            "id": 241
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/242?namespace=static-9.0.5_37760-us"
            },
            "name": "Ambidesteridad",
            "id": 242
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/243?namespace=static-9.0.5_37760-us"
            },
            "name": "Prestidigitaci\u00f3n",
            "id": 243
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/244?namespace=static-9.0.5_37760-us"
            },
            "name": "Evaluaci\u00f3n de probabilidades",
            "id": 244
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/245?namespace=static-9.0.5_37760-us"
            },
            "name": "Dagas profundas",
            "id": 245
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/246?namespace=static-9.0.5_37760-us"
            },
            "name": "Ejecuci\u00f3n planificada",
            "id": 246
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/247?namespace=static-9.0.5_37760-us"
            },
            "name": "Estilete staccato",
            "id": 247
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/248?namespace=static-9.0.5_37760-us"
            },
            "name": "Venas perforadas",
            "id": 248
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/249?namespace=static-9.0.5_37760-us"
            },
            "name": "Destrucci\u00f3n controlada",
            "id": 249
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/250?namespace=static-9.0.5_37760-us"
            },
            "name": "Tierra marchitante",
            "id": 250
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/251?namespace=static-9.0.5_37760-us"
            },
            "name": "Combinaci\u00f3n mortal",
            "id": 251
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/252?namespace=static-9.0.5_37760-us"
            },
            "name": "Infusi\u00f3n de llamas",
            "id": 252
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/253?namespace=static-9.0.5_37760-us"
            },
            "name": "Flebotom\u00eda",
            "id": 253
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/254?namespace=static-9.0.5_37760-us"
            },
            "name": "Fuerte como corteza",
            "id": 254
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/255?namespace=static-9.0.5_37760-us"
            },
            "name": "Vigor osuno",
            "id": 255
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/256?namespace=static-9.0.5_37760-us"
            },
            "name": "Determinaci\u00f3n innata",
            "id": 256
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/257?namespace=static-9.0.5_37760-us"
            },
            "name": "Persecuci\u00f3n implacable",
            "id": 257
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/258?namespace=static-9.0.5_37760-us"
            },
            "name": "Renacido",
            "id": 258
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/259?namespace=static-9.0.5_37760-us"
            },
            "name": "L\u00edder de la manada",
            "id": 259
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/260?namespace=static-9.0.5_37760-us"
            },
            "name": "Nacido en la naturaleza",
            "id": 260
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/261?namespace=static-9.0.5_37760-us"
            },
            "name": "Inspiraci\u00f3n estelar",
            "id": 261
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/262?namespace=static-9.0.5_37760-us"
            },
            "name": "Alineamiento preciso",
            "id": 262
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/263?namespace=static-9.0.5_37760-us"
            },
            "name": "Furia de los cielos",
            "id": 263
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/264?namespace=static-9.0.5_37760-us"
            },
            "name": "Intensidad umbr\u00eda",
            "id": 264
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/265?namespace=static-9.0.5_37760-us"
            },
            "name": "Gusto por la sangre",
            "id": 265
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/266?namespace=static-9.0.5_37760-us"
            },
            "name": "Cazador incesante",
            "id": 266
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/267?namespace=static-9.0.5_37760-us"
            },
            "name": "Emboscada s\u00fabita",
            "id": 267
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/268?namespace=static-9.0.5_37760-us"
            },
            "name": "Instinto carn\u00edvoro",
            "id": 268
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/269?namespace=static-9.0.5_37760-us"
            },
            "name": "Agresi\u00f3n desenfrenada",
            "id": 269
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/270?namespace=static-9.0.5_37760-us"
            },
            "name": "Combatiente salvaje",
            "id": 270
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/271?namespace=static-9.0.5_37760-us"
            },
            "name": "Instintos agud\u00edsimos",
            "id": 271
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/272?namespace=static-9.0.5_37760-us"
            },
            "name": "Melena escalonada",
            "id": 272
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/273?namespace=static-9.0.5_37760-us"
            },
            "name": "Crecimiento imparable",
            "id": 273
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/274?namespace=static-9.0.5_37760-us"
            },
            "name": "Destello de claridad",
            "id": 274
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/275?namespace=static-9.0.5_37760-us"
            },
            "name": "Reciclaje floral",
            "id": 275
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/276?namespace=static-9.0.5_37760-us"
            },
            "name": "Diligencia para la acci\u00f3n",
            "id": 276
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/277?namespace=static-9.0.5_37760-us"
            },
            "name": "Lealtad incondicional",
            "id": 277
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/278?namespace=static-9.0.5_37760-us"
            },
            "name": "Enjambre evolucionado",
            "id": 278
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/279?namespace=static-9.0.5_37760-us"
            },
            "name": "Confluencia de elementos",
            "id": 279
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/280?namespace=static-9.0.5_37760-us"
            },
            "name": "Sed eterna",
            "id": 280
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/281?namespace=static-9.0.5_37760-us"
            },
            "name": "Malicia antinatural",
            "id": 281
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/conduit/282?namespace=static-9.0.5_37760-us"
            },
            "name": "Emboscada",
            "id": 282
        }
    ]
}